1. Agents
Taskade AI
  • Workspaces
    • Projects
      POST
    • Folders
      GET
  • Folders
    • Projects
      GET
  • Projects
    • Copy
      POST
    • ShareLink
      GET
  • Tasks
    • Assignees
      • Remove assignee from a task
      • Task assignment
    • Date
      • Create or update date for a task
      • Delete date of a task
    • Create
      POST
    • Complete
      POST
  • Me
    • Get all projects of mine
      GET
  • Agents
    • Create
      POST
    • Public Access
      PUT
  1. Agents

Public Access

Develop Env
https://dev.your-api-server.com
Develop Env
https://dev.your-api-server.com
PUT
/api/v1/agents/{agentId}/publicAccess
Enable public access in the agent

Request

Path Params

Responses

🟢200Success
application/json
Bodyapplication/json

Request Request Example
Shell
JavaScript
Java
Swift
curl --location --request PUT 'https://dev.your-api-server.com/api/v1/agents//publicAccess'
Response Response Example
{
  "ok": true,
  "publicUrl": "https://example.com"
}
Modified at 2024-07-25 06:20:13
Previous
Create
Built with